prefix=c:/devel/target/90a04bc2246bc230b3ee6ef448221f83
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GdkPixbuf
Description: Image loading and scaling
Version: 2.16.0
Requires: gobject-2.0,gmodule-no-export-2.0
Libs: -L${libdir} -lgdk_pixbuf-2.0 
Cflags: -I${includedir}/gtk-2.0 

